【wordpress】プラグイン「SyntaxHighlighter Evolved」を3.1.10にアップデートしたら画面が固まってしまう。

【wordpress】プラグイン「SyntaxHighlighter Evolved」を3.1.10にアップデートしたら画面が固まってしまう。
   

只今、ブログのソースコードを記入している部分の表示がおかしくなっています。
これは、wordpressのソースコードを表示させるプラグインが原因です。

SyntaxHighlighter Evolved」を使っているのですが、昨日バージョンを3.1.10にアップデートした所、画像が固まってしまいました。
これはプラグインが原因なのか、それともコチラ側の問題なのかはわかりません。

とりあえず、プラグインを外しています。
次のアップデートで元に戻ればいいのですが。

Related Posts Plugin for WordPress, Blogger...